--------------------------------------------------
-- localization.cn.lua (Chinese) by shu
-- $LastChangedBy: geowar $
-- $Date: 2006-10-14 13:55:08 -0500 (Sat, 14 Oct 2006) $

if ( GetLocale() == "zhCN" ) then

	ALTINVITE_CONFIG_HEADER		= "Alt-邀请"
	ALTINVITE_CONFIG_HEADER_INFO	= "按住Alt,点击在聊天中的名字,邀请他/她来你的组";

end
